RubyGems Navigation menu

Dependências Reversas para validates_overlap Latest version of the following gems require validates_overlap

Total de downloads 1.801.845

Desta versão 209.944

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: